
Libprelude - Bug #859

libprelude : LDFLAGS are not well transmited to perl binding

10/30/2016 02:19 AM - Thomas ANDREJAK

Status: Closed Start date: 10/29/2016

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Prelude OSS 4.1.0   

Resolution:    

Description

LDFLAGS are not well transmited to perl binding

Example : Mageia try to force external settings of LDFLAGS with --no-undefined

History

#1 - 09/19/2017 12:38 PM - Thomas ANDREJAK

- Project changed from PRELUDE SIEM to Libprelude

- Target version changed from Prelude OSS 4.0.0 to Prelude OSS 4.1.0

#2 - 12/23/2018 11:06 PM - Thomas ANDREJAK

- Status changed from New to Closed
